﻿.footer-section{padding-bottom:10px;padding-top:20px;font-size:13px;font-size:1.3rem;font-weight:normal;}
#content-info .footer-section li{margin:0px;padding:0px;list-style-type:none;border-bottom:1px solid #e5e5e5;font-size:13px;}
#content-info .footer-section li:hover{border-bottom:1px solid #aaaaaa;}
#content-info .footer-section li a{display:block;padding:8px 7px 7px 7px;color:#222;text-decoration:none;}
#content-info .footer-section h6{border-bottom:2px solid #33b5e5;padding:0 0 5px 7px;margin:0 0 3px 0;color:#999999;text-transform:uppercase;font-size:15px;font-family:'RobotoThin',Arial,sans-serif;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


  .menu-item-depth-2 {
    min-width: 251px; }

.navbar-default li.menu-item-depth-0.current_page_item {
  background-color: transparent;
  padding-bottom: 0px; }

#navi-wrap {
	background: #333;
}
.aq-template-wrapper .aq_span1{width:5.58%}
.aq-template-wrapper .aq_span2{width:14.16%}
.aq-template-wrapper .aq_span3{width:24.86%}
.aq-template-wrapper .aq_span4{width:28.2%}
.aq-template-wrapper .aq_span5{width:39.92%}
.aq-template-wrapper .aq_span6{width:45.4%}
.aq-template-wrapper .aq_span7{width:57.08%}
.aq-template-wrapper .aq_span8{width:62.4%}
.aq-template-wrapper .aq_span9{width:74.25%}
.aq-template-wrapper .aq_span10{width:82.83%}
.aq-template-wrapper .aq_span11{width:91.42%}
.aq-template-wrapper .aq_span12{width:97%;padding:0 0 30px 0}
.aq-template-wrapper .aq-first{padding-left:0!important;border-left:none}
.aq-template-wrapper .aq_span1 .aq_span1{width:100%}
.aq-template-wrapper .aq_span2 .aq_span1{width:47.5%}
.aq-template-wrapper .aq_span2 .aq_span2{width:100%}
.aq-template-wrapper .aq_span3 .aq_span1{width:30%}
.aq-template-wrapper .aq_span3 .aq_span2{width:65%}
.aq-template-wrapper .aq_span3 .aq_span3{width:100%}
.aq-template-wrapper .aq_span4 .aq_span1{width:21.25%}
.aq-template-wrapper .aq_span4 .aq_span2{width:47.5%}
.aq-template-wrapper .aq_span4 .aq_span3{width:73.75%}
.aq-template-wrapper .aq_span4 .aq_span4{width:100%}
.aq-template-wrapper .aq_span5 .aq_span1{width:16%}
.aq-template-wrapper .aq_span5 .aq_span2{width:37%}
.aq-template-wrapper .aq_span5 .aq_span3{width:58%}
.aq-template-wrapper .aq_span5 .aq_span4{width:79%}
.aq-template-wrapper .aq_span5 .aq_span5{width:100%}
.aq-template-wrapper .aq_span6 .aq_span1{width:12.5%}
.aq-template-wrapper .aq_span6 .aq_span2{width:30%}
.aq-template-wrapper .aq_span6 .aq_span3{width:50.05%}
.aq-template-wrapper .aq_span6 .aq_span4{width:65%}
.aq-template-wrapper .aq_span6 .aq_span5{width:82.5%}
.aq-template-wrapper .aq_span6 .aq_span6{width:100%}
.aq-template-wrapper .aq_span7 .aq_span1{width:10%}
.aq-template-wrapper .aq_span7 .aq_span2{width:25%}
.aq-template-wrapper .aq_span7 .aq_span3{width:40%}
.aq-template-wrapper .aq_span7 .aq_span4{width:55%}
.aq-template-wrapper .aq_span7 .aq_span5{width:70%}
.aq-template-wrapper .aq_span7 .aq_span6{width:85%}
.aq-template-wrapper .aq_span7 .aq_span7{width:100%}
.aq-template-wrapper .aq_span8 .aq_span1{width:8.13%}
.aq-template-wrapper .aq_span8 .aq_span2{width:21.25%}
.aq-template-wrapper .aq_span8 .aq_span3{width:34.38%}
.aq-template-wrapper .aq_span8 .aq_span4{width:42.95%;padding:0 4.65% 30px 4.65%}
.aq-template-wrapper .aq_span8 .aq_span5{width:60.63%}
.aq-template-wrapper .aq_span8 .aq_span6{width:73.75%}
.aq-template-wrapper .aq_span8 .aq_span7{width:86.88%}
.aq-template-wrapper .aq_span8 .aq_span8{width:100%;padding-bottom:0}
.aq-template-wrapper .aq_span9 .aq_span1{width:6.67%}
.aq-template-wrapper .aq_span9 .aq_span2{width:18.33%}
.aq-template-wrapper .aq_span9 .aq_span3{width:30%}
.aq-template-wrapper .aq_span9 .aq_span4{width:41.67%}
.aq-template-wrapper .aq_span9 .aq_span5{width:53.33%}
.aq-template-wrapper .aq_span9 .aq_span6{width:65%}
.aq-template-wrapper .aq_span9 .aq_span7{width:76.67%}
.aq-template-wrapper .aq_span9 .aq_span8{width:88.33%}
.aq-template-wrapper .aq_span9 .aq_span9{width:100%}
.aq-template-wrapper .aq_span10 .aq_span1{width:5.5%}
.aq-template-wrapper .aq_span10 .aq_span2{width:16%}
.aq-template-wrapper .aq_span10 .aq_span3{width:26.5%}
.aq-template-wrapper .aq_span10 .aq_span4{width:37%}
.aq-template-wrapper .aq_span10 .aq_span5{width:47.5%}
.aq-template-wrapper .aq_span10 .aq_span6{width:58%}
.aq-template-wrapper .aq_span10 .aq_span7{width:68.5%}
.aq-template-wrapper .aq_span10 .aq_span8{width:79%}
.aq-template-wrapper .aq_span10 .aq_span9{width:89.5%}
.aq-template-wrapper .aq_span10 .aq_span10{width:100%}
.aq-template-wrapper .aq_span11 .aq_span1{width:4.55%}
.aq-template-wrapper .aq_span11 .aq_span2{width:14.09%}
.aq-template-wrapper .aq_span11 .aq_span3{width:23.64%}
.aq-template-wrapper .aq_span11 .aq_span4{width:33.18%}
.aq-template-wrapper .aq_span11 .aq_span5{width:42.73%}
.aq-template-wrapper .aq_span11 .aq_span6{width:52.27%}
.aq-template-wrapper .aq_span11 .aq_span7{width:61.82%}
.aq-template-wrapper .aq_span11 .aq_span8{width:71.36%}
.aq-template-wrapper .aq_span11 .aq_span9{width:80.91%}
.aq-template-wrapper .aq_span11 .aq_span10{width:90.45%}
.aq-template-wrapper .aq_span11 .aq_span11{width:100%}
.aq-template-wrapper .aq_span12 .aq_span1{width:3.75%}
.aq-template-wrapper .aq_span12 .aq_span2{width:12.5%}
.aq-template-wrapper .aq_span12 .aq_span3{width:21.25%}
.aq-template-wrapper .aq_span12 .aq_span4{width:30%}
.aq-template-wrapper .aq_span12 .aq_span5{width:38.75%}
.aq-template-wrapper .aq_span12 .aq_span6{width:47.5%}
.aq-template-wrapper .aq_span12 .aq_span7{width:56.25%}
.aq-template-wrapper .aq_span12 .aq_span8{width:65%}
.aq-template-wrapper .aq_span12 .aq_span9{width:73.75%}
.aq-template-wrapper .aq_span12 .aq_span10{width:82.5%}
.aq-template-wrapper .aq_span12 .aq_span11{width:91.25%}
.aq-template-wrapper .aq_span12 .aq_span12{width:100%}
.aq-template-wrapper .aq_span12,.aq-template-wrapper .aq_span4,.aq-template-wrapper .aq_span8,.aq_row{width:100%!important;padding-left:0!important;padding-right:0!important;border:none!important}
.aq-template-wrapper{max-width:1040px;margin:0 auto 0 auto}
.container.upper .aq-template-wrapper:nth-child(2){max-width:none!important;width:100%!important}
.container.upper .aq-template-wrapper:nth-child(2) .aq_span8{width:100%}

.responsive_container {
	max-width: 600px;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	margin: 0 auto;
	padding-left:8px;
	padding-right:8px;
}
#tve_eight_set .thrv_bullets_shortcode ul.tve_ul6.tve_ul li{margin-bottom:40px}
#tve_eight_set .thrv_bullets_shortcode ul.tve_ul6.tve_ul li:before{content:'\69' !important}
#tve_eight_set .thrv-leads-slide-in .thrv_bullets_shortcode ul.tve_ul6.tve_ul{font-size:15px}
#tve_eight_set .thrv-leads-slide-in .thrv_bullets_shortcode ul.tve_ul6.tve_ul li{font-size:inherit;margin-bottom:15px}
#tve_editor .thrv_bullets_shortcode ol.tve_ul,#tve_editor .thrv_bullets_shortcode ul.tve_ul{line-height:1.4em}
#tve_editor .thrv_bullets_shortcode ol.tve_ul li,#tve_editor .thrv_bullets_shortcode ul.tve_ul li{margin-bottom:10px}
#tve_editor .thrv_bullets_shortcode ol.tve_ul li:before,#tve_editor .thrv_bullets_shortcode ul.tve_ul li:before{content:'' !important}
.tve_prt .tve_ul{margin:0px;padding-left:25px;padding-bottom:0px;text-indent:10px}
.tve_prt .tve_ul li{margin-bottom:20px;margin-left:0px}
.tve_prt .tve_ul li:before{content:'' !important}
.tve_prt .tve_ul:last-of-type li:last-of-type{margin-bottom:10px}
.tve_four .tve_prt_in .tve_ul{font-size:0.9em}
.tve_five .tve_prt_in .tve_ul{font-size:0.8em;text-indent:0px}
.tve_flt .tve_prt .tve_ul{color:#fff !important}
.tve_flt .tve_prt .tve_ul:last-of-type li:last-of-type{margin-bottom:0px}
.tve_flt .tve_wrap_all .tve_prt .tve_ul li{color:#fff}


#current a {
	font-weight: bold;
	color: #eb7201;
	background-color: #fdfdfd;
}


ul.menu li#current li a {
	font-weight: normal;
	display: block;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 15px;
	border-bottom: 2px solid #ffffff;
	color: #000000;
	background-color: #dbedf9;
}
span#jcemediabox-popup-numbers a.active{cursor:default;font-size:1.2em;}


#nav ul li, #upper-nav ul li {
    list-style: none;
    display: inline-block;
    padding: 25px 15px 0px 15px;
    color: #fff;
    cursor: pointer;
    font-size: 18px;
    text-transform: uppercase;
}


#nav ul li a, #upper-nav ul li a {
    color: #fff;
    text-decoration: none;
}


#upper-nav {
	position: absolute;
	top: 15px;
	right: 2%;
}


#upper-nav ul {
	margin: 0 !important;
}


#upper-nav ul li {
	font-size: 14px;
	font-weight: normal;
	text-transform: none;
	padding-top: 0;
}


#upper-nav ul li.nav-border {
	border-right: 1px solid #fff !important;
}

.sldr_clearlt{display:block;visibility:hidden;clear:left;height:0;content:".";}


#col-home-center {
    width: 259px !important;
    margin: 0 0 0 14px;    
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 0px;
  padding-right: 0px;
}

  .col-sm-4 {
    width: 33.33333333%;
  }
		
		
		div.no-boxed-layout .header-wrapper,
		div.header-wrapper{ margin: 0px 10px; }

		
		div.header-wrapper{ text-align: center; }
#box-block-block-3 #copyright-msg{float:right;font-size:9px;margin-top:13px;}

	.w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-arrow,
	.w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-arrow {
		display: block;
		line-height: 40px;
		width: 30px;
		}

		.w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-arrow:before,
		.w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-arrow:before {
			content: '\f105';
			}

	.w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-title,
	.w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-title {
		padding-right: 20px;
		}

	.type_desktop [class*="columns"] .menu-item-has-children .w-nav-anchor.level_2 {
		font-weight: bold;
		margin: 0 0 8px;
		background-color: transparent !important;
		}

		.type_desktop [class*="columns"] .menu-item-has-children .w-nav-arrow {
			display: none !important;
			}

			.w-nav.type_mobile .btn.w-nav-item.level_1.menu-item-has-children .w-nav-anchor.level_1 .w-nav-arrow {
				line-height: 40px;
				}

			.w-nav.type_mobile .btn.w-nav-item.level_1.menu-item-has-children .w-nav-anchor.level_1 .w-nav-title {
				padding-right: 25px;
				}

			.w-nav.type_mobile .w-nav-item.level_1.menu-item-has-children .w-nav-anchor.level_1 .w-nav-arrow,
			.w-nav.type_mobile .w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-arrow,
			.w-nav.type_mobile .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-arrow {
				display: inline-block;
				vertical-align: top;
				font-size: 26px;
				text-align: center;
				line-height: 46px;
				width: 50px;
				}

				.w-nav.type_mobile .w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-arrow:before,
				.w-nav.type_mobile .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-arrow:before {
					content: '\f107';
					}

			.w-nav.type_mobile .w-nav-item.level_1.menu-item-has-children .w-nav-anchor.level_1 .w-nav-title,
			.w-nav.type_mobile .w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-title,
			.w-nav.type_mobile .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-title {
				padding-right: 50px;
				}

	.l-main .widget_nav_menu .menu-item a {
		display: block;
		line-height: 1.5em;
		position: relative;
		padding: 12px 20px 12px 35px;
		-webkit-transition: color 0.1s, background-color 0.1s, border-color 0.1s;
				transition: color 0.1s, background-color 0.1s, border-color 0.1s;
		border-top: 1px solid #e5e5e5; 
		color: inherit;
		}

		.l-main .widget_nav_menu .menu-item a:before {
			position: absolute;
			top: 12px;
			left: 16px;
			content: '\f105';
			font-size: 18px;
			font-family: fontawesome;
			opacity: 0.5;
			}

		.l-main .widget_nav_menu .menu-item a i {
			width: 20px;
			}

		.l-footer .widget_nav_menu .menu-item:before {
			position: absolute;
			top: 6px;
			left: 2px;
			content: '\f105';
			font-size: 18px;
			font-family: fontawesome;
			opacity: 0.5;
			}

	





.l-header .menu-item-language {
	float: left;
	text-align: left;
	position: relative;
	}

	.type_desktop .menu-item-language:hover .submenu-languages {
		display: block;
		}

		.l-header .submenu-languages .menu-item-language {
			float: none;
			line-height: 40px;
			white-space: nowrap;
			}

.type_mobile .menu-item-language {
	float: none;
	display: inline-block;
	line-height: 40px;
	}
.l-header .menu-item-language,.l-header .w-nav-item {font-family:"Noto Sans", sans-serif;font-weight:300;}
.type_desktop .submenu-languages,.l-header .w-nav-anchor.level_2,.l-header .w-nav-anchor.level_3,.l-header .w-nav-anchor.level_4,.type_desktop [class*="columns"] .w-nav-item.menu-item-has-children.active .w-nav-anchor.level_2,.type_desktop [class*="columns"] .w-nav-item.menu-item-has-children.current-menu-item .w-nav-anchor.level_2,.type_desktop [class*="columns"] .w-nav-item.menu-item-has-children.current-menu-ancestor .w-nav-anchor.level_2,.no-touch .type_desktop [class*="columns"] .w-nav-item.menu-item-has-children:hover .w-nav-anchor.level_2 {color:#000;}
.mk-fullscreen-nav .fullscreen-navigation-ul .menu-item a{color: #ffffff;text-transform: uppercase;font-size: 16px;letter-spacing: 0;font-weight: 800;padding: 25px 0;color: #ffffff;}
.mk-fullscreen-nav .fullscreen-navigation-ul .menu-item a:hover{background-color: #ffffff;color: #444444;}
#mk-main-navigation ul.sub-menu a.menu-item-link,#mk-main-navigation ul .megamenu-title,.megamenu-widgets-container a,.mk-shopping-cart-box .product_list_widget li a,.mk-shopping-cart-box .product_list_widget li.empty,.mk-shopping-cart-box .product_list_widget li span,.mk-shopping-cart-box .widget_shopping_cart .total{color: #b3b3b3;}
#mk-main-navigation ul.sub-menu li.menu-item ul.sub-menu li.menu-item a.menu-item-link i{color: #e0e0e0;}
.main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link{font-size: 12px;font-weight: normal;text-transform:uppercase;letter-spacing: 1px;}

.aom_detail div {display:table;}

ul.aom_item li .aom_detail {margin-left:165px; margin-right:10px; width:auto; }

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}


.flexslider .slides img {width: 100%; display: block;}



.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}

html[xmlns] .slides {display: block;}

* html .slides {height: 1%;}

.flexslider .slides {zoom: 1;}


.flexslider .slides li {
    position: relative;
    height: auto;
}


.flexslider .slides p {
    margin: 0;
}


.metaslider .flexslider.filmstrip .slides li {
    cursor: pointer;
    opacity: 0.5;
}


.metaslider .flexslider.filmstrip .slides li.flex-active-slide,
.metaslider .flexslider.filmstrip .slides li:hover,
.metaslider .flexslider.filmstrip .slides li:focus {
    opacity: 1.0 !important;
}



.article .metaslider ul,
.article .metaslider ol,
.article .metaslider li,
.article .metaslider img,
.art-article .metaslider ul,
.art-article .metaslider ol,
.art-article .metaslider li,
.art-article .metaslider img,
#widgets .metaslider ul,
#widgets .metaslider ol,
#widgets .metaslider li,
#widgets .metaslider img,
.entry .metaslider ul,
.entry .metaslider ol,
.entry .metaslider li,
.entry .metaslider img,
#content .metaslider ul,
#content .metaslider ol,
#content .metaslider li,
#content .metaslider img,
.entry-content .metaslider ul,
.entry-content .metaslider ol,
.entry-content .metaslider li,
.entry-content .metaslider img,
.metaslider .flexslider ul,
.metaslider .flexslider .slides li,
.metaslider .flexslider .slides ul,
.metaslider .flexslider .slides ol,
.metaslider .flexslider .flex-direction-nav,
.metaslider .flexslider .flex-direction-nav li,
*[class*='-article'] .metaslider img {
    border: 0;
    margin: 0;
    list-style-type: none;
    list-style: none;
    padding: 0;
    line-height: normal;
    max-width: none;
    max-height: none;
}


.metaslider .slides img {
	width: 100%;
	display: block;
}
.entry-content .job_listing_preview_title,.job_listing_preview_title{padding:.5em 1em;vertical-align:middle;position:relative;background:#eee}
.entry-content .job_listing_preview_title h2,.job_listing_preview_title h2{margin:0;clear:none}
.entry-content .job_listing_preview_title .button,.job_listing_preview_title .button{float:right;margin-left:.25em}
.rtl .entry-content .job_listing_preview_title .button,.rtl .job-manager-form div.field,.rtl .job_listing_preview_title .button{float:left}


.metaslider .flexslider.filmstrip {
	margin-top: 10px;
}

.metaslider .flexslider.filmstrip .slides li {
    cursor: pointer;
    opacity: 0.5;
}

.metaslider .flexslider.filmstrip .slides li.flex-active-slide,
.metaslider .flexslider.filmstrip .slides li:hover,
.metaslider .flexslider.filmstrip .slides li:focus {
    opacity: 1.0 !important;
}



 
.metaslider {
    position: relative;
}

.metaslider.nav-hidden .flexslider {
    margin-bottom: 0;
}

.metaslider.nav-hidden.add-margin .flexslider {
    margin-bottom: 40px;
}


.metaslider .caption {
    padding: 5px 10px;
}


.metaslider img {
    height: auto;
    padding: 0;
}


.metaslider .theme-default .nivoSlider {
   -webkit-box-shadow: 0 0 0;
   -moz-box-shadow: 0 0 0;
   box-shadow: 0 0 0;
}


.metaslider li:before,
.metaslider li:after {
    content: "" !important;
    display: block !important;
    bottom: auto !important;
    margin: 0 !important;
}


.metaslider .caption-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    background: black;
    color: white;
    line-height: 30px;
    opacity: 0.7;
    margin: 0;
    display: block;
    width: 100%;
}


.metaslider .caption-wrap .caption img {
    width: auto;
}



.article .metaslider ol,
.art-article .metaslider img,
#widgets .metaslider ul,
#widgets .metaslider ol,
#content .metaslider ul,
#content .metaslider ol,
#content .metaslider li,
.entry .metaslider ul,
.entry .metaslider ol,
.entry-content .metaslider ul,
.entry-content .metaslider ol,
.entry-content .metaslider img
.metaslider .flexslider ul,
.metaslider .flexslider .slides li,
.metaslider .flexslider .slides ul,
.metaslider .flexslider .slides ol,
.metaslider .flexslider .flex-direction-nav,
.metaslider .flexslider .flex-direction-nav li,
.entry-content .metaslider .flexslider ol.flex-control-nav
 {
    border: 0;
    border-top: 0;
    border-right: 0;
    border-bottom: 0;
    border-left: 0;
    margin: 0;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    list-style-type: none;
    list-style: none;
    padding: 0;
    line-height: normal;
}

.metaslider .slides img {
	width: 100%;
	display: block;
}
.col{float:left}
body.side-header-left #side-header .fusion-main-menu .fusion-custom-menu-item-contents{top:0;left:-1px;}
#side-header .fusion-main-menu .fusion-main-menu-search .fusion-custom-menu-item-contents{border-top-width:1px;border-top-style:solid;}
.side-header-right #side-header .fusion-main-menu .fusion-menu-cart-items,.side-header-right #side-header .fusion-main-menu .fusion-menu-login-box .fusion-custom-menu-item-contents,.side-header-right #side-header .fusion-main-menu ul .fusion-dropdown-menu .sub-menu,.side-header-right #side-header .fusion-main-menu ul .fusion-dropdown-menu .sub-menu li ul,.side-header-right #side-header .fusion-main-menu ul .fusion-menu-login-box .sub-menu{left:-180px;}
.side-header-right #side-header .fusion-main-menu-search .fusion-custom-menu-item-contents{left:-250px;}
.fusion-main-menu .fusion-main-menu-icon:after{color:#ffffff;height:14px;width:14px;}
.fusion-main-menu .fusion-menu-cart-checkout-link a:hover,.fusion-main-menu .fusion-menu-cart-checkout-link a:hover:before,.fusion-main-menu .fusion-menu-cart-link a:hover,.fusion-main-menu .fusion-menu-cart-link a:hover:before{color:#f0e7c6;}
.fusion-main-menu .fusion-main-menu-icon:hover{border-color:transparent;}
.fusion-main-menu .fusion-main-menu-icon:hover:after{color:#f0e7c6;}
.fusion-main-menu .fusion-main-menu-icon-active:after,.fusion-main-menu .fusion-main-menu-search-open .fusion-main-menu-icon:after{color:#f0e7c6;}
.fusion-main-menu .sub-menu{background-color:#24272d;border-top:3px solid #f0e7c6;font-family:'Montserrat', Arial, Helvetica, sans-serif;font-weight:300;box-shadow:1px 1px 30px rgba(0, 0, 0, 0.06);-webkit-box-shadow:1px 1px 30px rgba(0, 0, 0, 0.06);-moz-box-shadow:1px 1px 30px rgba(0, 0, 0, 0.06);}
.fusion-main-menu .sub-menu, .fusion-main-menu .fusion-menu-cart-items, .fusion-main-menu .fusion-menu-login-box .fusion-custom-menu-item-contents{width:180px;}
.fusion-main-menu .sub-menu ul{left:180px;top:-3px;}
.fusion-main-menu .sub-menu li a{border-bottom:1px solid #292d33;padding-top:12px;padding-bottom:12px;color:#ffffff;font-family:'Montserrat', Arial, Helvetica, sans-serif;font-weight:300;font-size:13px;}
.fusion-main-menu .sub-menu li a:hover{background-color:#292d33;}
.fusion-main-menu .fusion-custom-menu-item-contents{font-family:'Montserrat', Arial, Helvetica, sans-serif;font-weight:300;}
.fusion-main-menu .fusion-main-menu-cart .fusion-custom-menu-item-contents,.fusion-main-menu .fusion-main-menu-search .fusion-custom-menu-item-contents,.fusion-main-menu .fusion-menu-login-box .fusion-custom-menu-item-contents{background-color:#24272d;border-color:#292d33;}
#side-header .fusion-main-menu,#side-header .side-header-content-1-2,#side-header .side-header-content-3{display:none;}
#side-header.fusion-mobile-menu-design-classic .fusion-main-menu-container .fusion-mobile-nav-holder{display:block;margin-top:20px;}
#side-header.fusion-mobile-menu-design-classic .fusion-main-menu-container .fusion-mobile-sticky-nav-holder{display:none;}
.fusion-mobile-menu-design-classic.fusion-header-v1 .fusion-main-menu,.fusion-mobile-menu-design-classic.fusion-header-v2 .fusion-main-menu,.fusion-mobile-menu-design-classic.fusion-header-v3 .fusion-main-menu{display:none;}
.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-main-menu,.fusion-mobile-menu-design-classic.fusion-header-v5 .fusion-main-menu{display:none;}
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-main-menu,.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-main-menu,.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-main-menu,.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-main-menu,.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-main-menu{display:none;}


#social_cont {
    position: absolute;
    top:7px;
    right:7%;
    
    z-index: 10;
}


.upload_progress_notification .files_queue .filedata .progress .fill span.fill_in {
    background: #373737;
    display: block;
    float: left;
    height: 14px;
    width: 0;
}


.upload_progress_notification .files_queue .filedata .progress .fill.error span.fill_in {
    background: #e95542;
}


.upload_progress_notification .files_queue .filedata .progress .fill.uploading span.fill_in {
    background: #0976C2;
}



.vce-grid-item{width: 100%;}


.tabberlive .tabbertab {
	background: #F7F7F7;
	color: #222222;
	margin: 3px 0px 0px 0px;
	padding: 15px 15px 5px 15px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-topright: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	}


.tabberlive .tabbertab h2 {
	display: none;
	}


.tabberlive .tabbertab h3 {
	display: none;
	}


.tabbertab cite {
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	}

	
.tabbertab p {
	font-size: 12px;
	margin: 0px 0px 10px 0px;
	}


		div.default_product_display  div.textcol div.imagecol{
			position:absolute;
			top:0px;
			left: 0px;
			margin-left: -230px !important;
		}


		div.default_product_display  div.textcol div.imagecol a img {
			width: 220px;
			height: 220px;
		}

		div.default_product_display div.item_no_image a  {
			width: 218px;
		}


		div.default_product_display .imagecol img.no-image, #content div.default_product_display .imagecol img.no-image {
			width: 220px;
			height: 220px;
        }


div.default_product_display div.textcol div.imagecol {position: relative!important;}


#content .default_product_display {float:left;margin-right:30px;margin-bottom:30px;}


#content .default_product_display h2 a {text-decoration: none;font-size:16px;}


#content .default_product_display img {

margin-bottom: 10px;
}



		
		div.default_product_display div.textcol{
			margin-left: 230px !important;
			min-height: 220px;
			_height: 220px;
		}


.default_product_display {width:222px!important;max-width:222px!important;}

#footer .footer_right  {
    float:right;
}

#site_wrapper{
	width:960px;
	margin:0 auto;
}
#rotator_main{padding:2px;background:#f0f0f0;border:1px solid #ccc;}
.rotator_container{overflow:hidden;width:490px;margin:0 auto;}







#twitter-home .juiz_last_tweet_inside .juiz_last_tweet_metadata {
float: left;
margin-right: 10px;
}


#twitter-home .juiz_last_tweet_inside .juiz_lt_content {
margin-bottom: 5px;
}

.wrapper { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -316px; }

div#logo { width: 474px; }
#main-wrapper{min-height:300px;padding:30px;padding-bottom:0;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}
